Subject: Butterfly Gardening Pamphlet

From: [email-masked] (Admstyping)
Date: 19 May 1995 18:03:22 -0400

I have written a butterfly gardening pamphlet that might be of interest. 
Some topics covered are How to Attract Butterflies, Butterfly Garden
Design and a plant listing containing annuals, perennials, shurbs, trees
and vines of both host and nectar plants that attract butterflies.

The pamphlet is 9 pages and cost $3.00, that includes postage and
shipping.  E-mail me at [email-masked] for more information.

Thank you, Lydia